@font-face{
font-family:"frutiger";
font-weight: 100;
src:url("fonts/724815/99f761bf-9f30-4bdd-b284-ee7038dc52c9.eot?#iefix");
src:url("fonts/724815/99f761bf-9f30-4bdd-b284-ee7038dc52c9.eot?#iefix") format("eot"),url("fonts/724815/59d9a83f-4045-4d43-af46-655f845461ee.woff") format("woff"),url("fonts/724815/f901b503-9104-414a-a856-af9bcc802b5c.ttf") format("truetype"),url("fonts/724815/e4d07d96-8993-47b9-9f1d-1e228bf1c529.svg#e4d07d96-8993-47b9-9f1d-1e228bf1c529") format("svg");
}

@font-face{
font-family:"frutiger";
font-style: italic;
src:url("fonts/724818/412becac-582a-4ba8-960b-67344a7c4f35.eot?#iefix");
src:url("fonts/724818/412becac-582a-4ba8-960b-67344a7c4f35.eot?#iefix") format("eot"),url("fonts/724818/9df27c27-758a-459d-adef-ec794e2f4339.woff") format("woff"),url("fonts/724818/e32edd56-9f04-4f0b-8ed3-4c2fee583dcf.ttf") format("truetype"),url("fonts/724818/9cf390ea-aabe-4d32-8126-d627ce744f4e.svg#9cf390ea-aabe-4d32-8126-d627ce744f4e") format("svg");
}

@font-face{
font-family:"frutiger";
font-weight: bold;
src:url("fonts/724839/4d38d09a-3017-4733-a624-366fb9a71388.eot?#iefix");
src:url("fonts/724839/4d38d09a-3017-4733-a624-366fb9a71388.eot?#iefix") format("eot"),url("fonts/724839/3c514636-142f-43f9-983f-76110a86b424.woff") format("woff"),url("fonts/724839/f147a146-bb13-4102-a482-bbad38d9fcc0.ttf") format("truetype"),url("fonts/724839/10c3886a-7856-45f7-951d-24230bc1491a.svg#10c3886a-7856-45f7-951d-24230bc1491a") format("svg");
}